hr
{
display:none;
}

#Zone_MenuHaut
{
	width: 100%;
	height: 20px;
	padding-top: 2px;
	background-color: #000000;
	margin-top: -3px;
	
}
.ul_001
{
	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
	font-weight: normal;
	margin-left:30px;
	padding-left:0px		
	font-size: 12px;
	color: #989a9e;
}